
@media screen and (max-width:1199px) {
	.container {width:100%;}
	.social-main-inner .social-col {width:29%;}
}
@media screen and (max-width:1140px) {
	.blog-main-inner .blog-left img {
		width: 100%;
		height: auto;
	}
	.blog-main-inner .blog-left {
		width: 100%;
	}
	.blog-main-inner .blog-right {
		padding-top:10px;
    	width: 100%;
		padding-left:0;
	}
}
@media screen and (max-width:1024px) {
	.main-menu ul li { margin: 0 0 0 25px;}
	.services .services-inner .bottom-text {right: 15px;}
}

@media screen and (max-width:1023px) {
	.category-menu .toggle-ct-menu {margin: 20px 15px 0px 100px;}
	.category-menu ul li {margin: 0 7px 0 7px;}
	.hero-slider .owl-nav .owl-prev {width: 40px; height: 100px;}
	.hero-slider .owl-nav .owl-prev:before {background-position: 0px -20px;width: 20px;height: 40px;}
	.hero-slider .owl-nav .owl-next {width: 40px; height: 100px;}
	.hero-slider .owl-nav .owl-next:before {background-position: -23px -20px;width: 20px;height: 40px;}
	header .quote-btn {	display: none;	}
	.faq-right .services-details .services-details-inner .sr-col { width:100%; }
}

@media screen and (max-width:991px) {
	.main-menu ul li { margin: 0 0 0 10px;}
	.main-menu ul li.quote-btn a {padding: 10px 15px 10px 15px;}
	.category-menu ul li {margin: 0 5px 0 5px;}
	.category-menu .toggle-ct-menu {margin: 20px 15px 0px 50px;}
	.contact-us a { margin: auto; margin-top:10px; color:#0f86aa; text-decoration:none;}
	.corporate-row-inner .corporate-col {float:none; display:inline-table;width: 30.33%; margin-bottom:15px;}
	.corporate-row-inner {text-align:center;}
	.corporate-row-inner .corporate-col .col-text .icon img {vertical-align:top;}
	.social-main-inner .social-col {padding: 70px 30px 70px 30px; width: 28%;}
	.quote .quote-main form input[type=submit] {
	    margin: 0 auto;
	    display: table;
	    float: none;
	}
	.get-quote {width:100% !important;}
	.col {width:auto !important;}
	footer nav.menu-header .sub-menu {
	    display: none;
	}
	.footer-services ul.menu > li {
	    width: 100%;
	    margin: 0;
	    padding: 0;
	}
}

@media screen and (max-width:850px) {
	.category-menu .toggle-ct-menu {display:none;}
	.category-menu {left:0;)
}

@media screen and (max-width:767px) {
	.main-menu {display:none;}
	.navbar-header {width:100%;}
	.navbar-header .toggle {display:block; float:right; margin-top: 23px; padding: 0;}
	.navbar-header .navbar-brand img {top:-17px;}
	.main-menu ul.open {display:block; position:absolute; left:0; right:0; top:80px;  z-index:99; background-color:rgba(255, 255, 255, 0.8);
		padding: 0 15px 15px 15px;}
	.main-menu ul li {display:block; margin:0; text-align:center;}
	.main-menu ul li a {line-height: 40px;}
	.category-menu {display:none;}
	.hero-slider .item .item-inner .item-content h3 {font-size: 30px; line-height: 30px;}
	.hero-slider .item .item-inner .item-content p {font-size: 18px; line-height: 25px;}
	.hero-slider .item .item-inner .item-content img { max-width: 150px; margin-bottom:20px;}
	.hero-slider .item .item-inner .item-content .btn-group .button {margin: 0 6px 10px 6px;}
	.photos .button {margin: auto;margin-bottom:10px;}
	.choose-us .choose-us-inner .choose-col {width:100%; height: auto; min-height:400px;}
	.choose-us .choose-us-inner .choose-col .choose-col-inner {max-width: 390px; padding: 20px 15px 20px 15px;}
	.choose-us .choose-us-inner .choose-col .choose-col-inner.right {text-align: left; max-width: 400px;}
	.corporate-row-inner .corporate-col { width: 48%;}
	.corporate h4 {padding: 0 15px 0 15px; font-size: 25px; line-height: 35px;}
	.help-inner {text-align:center;}
	.help-inner .help-col {width:48%; float:none; display:inline-block; margin-bottom:25px;}
	.photos.book-services a.button:nth-child(1) {width:auto;}
	.social-main-inner .social-col { padding: 30px 20px 30px 20px; margin-bottom:15px;}
	.footer-main-inner .footer-col.large {width: 100%;}
	.footer-main-inner .footer-col,.faq-main-inner .faq-right {width:100%; text-align:center;}

	.faq-main-inner .faq-left { display: none;}
	.faq-main-inner .faq-right {padding-left:0; }
	figure.gallery-item img {width: 100%;height: auto;}
}

@media screen and (max-width:700px) {
	.social-main-inner .social-col {width:44%;}
	header .phone .two, header .phone .three {display: none;}
}

@media screen and (max-width:600px) {
	.header-top {display:none;}
	.navbar-header .navbar-brand img {top:0;}
	.navbar-header {padding:10px 0 10px 0;}
	.navbar-header .navbar-brand img {max-width:125px;}
	.main-menu ul.open {top: 75px;}
	.hero-slider .item .item-inner .item-content .btn-group .button {width:210px;}
	.contact-us a {margin-bottom: 10px;}
	.choose-us .choose-us-inner .choose-col .choose-col-inner {position:inherit; transform:none;}
	.title {font-size: 38px; line-height: 34px;}
	.social-main-inner .social-col {width:42%;}
	.quote .quote-main h5 {line-height: 39px;}
	.about-us .about-us-inner .about-col {    width: 100%;    display: block;}
}


@media screen and (max-width:480px) {
	.hero-slider .owl-nav .owl-prev {left: 15px;}
	.hero-slider .owl-nav .owl-next {right: 15px;}
	.choose-us .choose-us-inner .choose-col h3.title { font-size: 47px; line-height: 41px; margin-bottom: 20px;}
	.choose-us .choose-us-inner .choose-col { min-height: 250px;}
	.social-main-inner .social-col {width:100%; margin:0 0 15px 0;}
	.footer-main-inner .footer-col.large {width:100%; text-align:center;}
	.footer-main-inner .footer-col {width:100%; text-align:center;}
	.footer-main-inner .footer-col.large:nth-child(2) h3.footer-title {max-width:inherit;}
}

@media screen and (max-width:440px) {
	.services .services-inner ul li { width: 100%;}
	.services .services-inner ul { margin-bottom: 60px;display: inline-block;}
	.button-lg {width:auto;}
	.corporate-row-inner .corporate-col {width:100%; margin-bottom:10px;}
	.help-inner .help-col {width:100%; display:block;}
	div#quotePop .quote-form { width: 95%;}
}